收藏
回答

ios 微信版本6.5.9的出不来cover-view不显示

问题模块
API和组件

请问多少版本的才能显示


最后一次编辑于  2017-11-06  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

1 个回答

  • raphealguo
    raphealguo
    2017-11-06


    详细请参考文档 https://mp.weixin.qq.com/debug/wxadoc/dev/component/cover-view.html

    cover-view 需要基础库 1.4.0 以上才支持


    开发者可以通过 https://mp.weixin.qq.com/debug/wxadoc/dev/framework/compatibility.html 进行旧版本兼容

    2017-11-06
    赞同
    回复